Bug 110871 - new emails indicated but not shown
Summary: new emails indicated but not shown
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 23:18 UTC by David Kaplan
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 03:02:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Kaplan 2003-11-24 23:18:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
Sometimes, when I receive new emails, evolution indicates that they
are there (i.e. the number of unread emails increases), but they do
not appear in the list of email messages and goto next unread and goto
previous unread do not go to the unread emails.  

The only solution I have found for this problem is to close evolution
and reopen, after which the emails appears in the correct place and
are readable.

Version-Release number of selected component (if applicable):
evolution-1.2.2-5

How reproducible:
Sometimes

Steps to Reproduce:
1. read emails, sometimes it happens
2.
3.
    

Actual Results:  # of unread emails goes up, but emails do not appear
in list

Expected Results:  should appear

Additional info:

Restart of evolution fixes problem

Comment 1 Dave Malcolm 2004-09-21 03:18:13 UTC
I'm sorry this bug has remained so long without activity.

Is this still a problem for you?  evolution-1.2.2-5 is a really old
version these days.  

One possible cause might be that you have a saved search active on the
selected folder; clicking on the "Clear" button may fix this.

Comment 2 David Kaplan 2004-12-02 03:02:14 UTC
I admire your persistence on this one, but time marches on....

I am just going to mark this as fixed in currentrelease.


Note You need to log in before you can comment on or make changes to this bug.